Accounts
هذه الصفحة غير متوفرة باللغة العربية. يتم عرض النسخة الإنجليزية.
Restore a trading account password
Use this method to restore a trading account password if it was forgotten by a client. Passwords can be restored for MT4, MT5, and cTrader trading accounts.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
accountId*integer
The account identifier.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/my/accounts/1/password/restore" \ -H "Content-Type: application/json" \ -d '{ "passwordType": "main" }'Empty
{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}